/*FUENTES DE GOOGLE FONTS DESCARGADAS EN LOCAL*/
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; src: url('../font/open-sans-v17-latin-300.eot'); src: local('Open Sans Light'), local('OpenSans-Light'), url('../font/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), url('../font/open-sans-v17-latin-300.woff2') format('woff2'), url('../font/open-sans-v17-latin-300.woff') format('woff'), url('../font/open-sans-v17-latin-300.ttf') format('truetype'), url('../font/open-sans-v17-latin-300.svg#OpenSans') format('svg'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; src: url('../font/open-sans-v17-latin-600.eot'); src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('../font/open-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), url('../font/open-sans-v17-latin-600.woff2') format('woff2'), url('../font/open-sans-v17-latin-600.woff') format('woff'), url('../font/open-sans-v17-latin-600.ttf') format('truetype'), url('../font/open-sans-v17-latin-600.svg#OpenSans') format('svg'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: url('../font/open-sans-v17-latin-700.eot'); src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../font/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), url('../font/open-sans-v17-latin-700.woff2') format('woff2'), url('../font/open-sans-v17-latin-700.woff') format('woff'), url('../font/open-sans-v17-latin-700.ttf') format('truetype'), url('../font/open-sans-v17-latin-700.svg#OpenSans') format('svg'); }
@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 800; src: url('../font/open-sans-v17-latin-800.eot'); src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('../font/open-sans-v17-latin-800.eot?#iefix') format('embedded-opentype'), url('../font/open-sans-v17-latin-800.woff2') format('woff2'), url('../font/open-sans-v17-latin-800.woff') format('woff'), url('../font/open-sans-v17-latin-800.ttf') format('truetype'), url('../font/open-sans-v17-latin-800.svg#OpenSans') format('svg'); }


*
{
    padding: 0;
    margin: 0;
    outline: none;
}
*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*[contenteditable] {
    -webkit-user-select: auto !important;
}

.HiddenTextField {
/*    display: none;*/
    position: absolute;
    top: -100px;
	width: 1px;
	width: 1px;
}

.centrado-vertical {
  margin: auto;
  width: 100%;
  height: 100%;
  /* display: flex; */
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.ipad-mockup {
  width: 100%;
  padding-top: 60px;
  /* position: fixed;
  top: 65%; */
}
.ipad-mockup-paso-5 {
  width: 100%;
  padding-top: 60px;
  /* position: fixed;
  top: 65%; */
}

button.small.icon-gamepad{
    /* color:#35AAAC !important; */
    border-width: 0px;
    border-style: none;
    font-size: 24px;
	/* margin-bottom: 4px; */
}

body
{
    /* -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0); */
    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch !important; /*ESTO Y LO ANTERIOR ES LO QUE PERMITE SMOOTH SCROLL-SCROLL SUAVE. SIN AMBOS NO FUNCIONA*/
    background-color: black;
    font-family: 'Open Sans', sans-serif;
    color: #fff;

}
.body-intro {
    background-color: rgb(36, 41, 48);
}

.body-intro-languages {
    background-color: rgb(36, 41, 48);
    height: -webkit-fill-available;
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-height:100% !important; */
}

.espaciador {
  padding-bottom: 10px;
}

body, html
{
    width: 100% !important;
    min-height:100% !important;
    height: 100% !important;
    overflow: hidden;
}
.full-height {
  height: 100%;
}

.full-height-languaje {
  width: 100%;
  text-align: center;
  margin: 180px;
}

header
{
    position: fixed;
    background-color: black;
    width: 100vw !important;
    min-width: 100vw !important;
    height: 34px;
    border-bottom: 2px solid #333;
    display: block;
    z-index: 2;
}
header *
{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    user-select: none;
}
header h1
{
    font-weight: normal;
    display: inline-block;
    width: 40%;
    float: left;
    /* z-index: 10; */
    line-height: 25px;
    text-indent: 30px;
    color: #1a6364;/*#35aaac*/
}


/*BOTONES RADIO IDIOMA*/

/* Customize the label (the container) */
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #3bc1c3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}


/* @keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 8.33333px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 30px;
  width: 30px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #3bc1c3;
}
.option-input:checked::before {
  height: 30px;
  width: 30px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 18.66667px;
  text-align: center;
  line-height: 30px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #3bc1c3;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
} */

/* @keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}




/* BOTONES */

.animate-bt-beesop
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.action-button-bt-beesop
{
	/* position: absolute; */
	padding: 10px 30px;
  /* margin: 20px 10px 10px 0px; */
  /* float: left; */
	border-radius: 10px;
	/* font-family: 'Pacifico', cursive; */
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  margin-right: 5px;
  margin-left: 5px;
  font-weight: bold;
}

.p-under-button {
  padding-top: 20px !important;
}

.green-bt-beesop
{
	background-color: #3bc1c3;
	border-bottom: 5px solid #247a7b;
	/* text-shadow: 0px -2px #247a7b; */
  text-shadow: 0px -1px #000000;
}

.green-bt-beesop-language {
  background-color: #3bc1c3;
	border-bottom: 5px solid #247a7b;
	/* text-shadow: 0px -2px #247a7b; */
  text-shadow: 0px -1px #000000;
  margin: 10px;
}

.action-button-bt-beesop:active
{
	transform: translate(0px,5px);
  -webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
  border-color: #247a7b;
}

/* HASTA AQUI BOTONES */

.slide-hand-ico {
  width: 120px;
  position: fixed;
  top: 33px;
  right: 50px;
  /* opacity: 15%; */

}

header p.background{
    display:none;
}
/* .iphone p.background{
    display:block;
    background-color: black;
    height:0px;
}
.iphone header{
	min-width:100vw !important;
    width: 100vw !important;
} */
/*
.iphone .animated-arrow {
    cursor: pointer;
    padding-top: 10px;
    margin: 18px 0 0 18px;
}
*/

header h1 p.clock.flipx-clock{
    padding-left: 0px !important;
}
header h1 p.clock
{
    color: #616161;
    padding-left: 10px;
    display: inline-block;
    text-indent: 0px;
    /* position: absolute;
    top: 2px;
    left: 350px; */
}

.flipx-clock{
    -webkit-transform: rotateY(180deg) !important;
    -moz-transform: rotateY(180deg) !important;
    -o-transform: rotateY(180deg) !important;
    -ms-transform: rotateY(180deg) !important;
    /* font-size: 150px; */
    /* display: block !important; */
    /* color: #fff !important; */
    /* z-index: 0 !important; */
    padding-right: 10px;
}

header nav
{
    display: inline-block;
    width: 60%;
    float: right;
    text-align: right;
    font-size: 12px;
    z-index: 10;
    height: 30px;
    overflow: hidden;
}

.fadeto50 {
  opacity: 0.5;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

/* .animated-arrow.fadeto50 {
  opacity: 0.5 !important;
} */

.nav-flipx {
   /* -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    text-align: left; */
}
.button-flipy {
/*    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);	*/
}
header nav label
{
    margin: 3px 0;
    display: inline-block;
    z-index: 10;
}
article
{
    position: relative;
    height: 100%;
    overflow: auto;
    overflow-wrap: break-word;
    background-color: black;

}
.MarginsForNotch {
    padding-left: 3% !important;
    padding-right: 3% !important;
}
body.playing article
{
    overflow: hidden;
    overflow-wrap: break-word;
}
article .teleprompter
{
    white-space: pre-wrap !important; /*PRESERVA LOS ESPACIOS Y LOS SALTOS DE LÍNEA*/
    padding: 37px 10px 100px 10px;
    font-size: 60px;
    /*line-height: normal !important;*/
    font-weight:bold;
    z-index: 1;
    background-color: black;
    min-width:100vw!important;
    /* -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0); */
    /* overflow-y: scroll; /* has to be scroll, not auto
    -webkit-overflow-scrolling: touch !important;
    overflow:hidden !important;
    pointer-events: none; */
}
.teleprompter {
  overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch !important;
}

article .teleprompter p
{
    padding-bottom: 15px;
    margin-bottom: 15px;
    white-space: pre-wrap !important; /*PRESERVA LOS ESPACIOS Y LOS SALTOS DE LÍNEA*/
    /*border-bottom: 1px solid #444;*/
    /*overflow-wrap: break-word;*/
}
.teleprompter.paddingbottom-a-tope /*p:last-child*/
{
    /*border-bottom: 1px solid #4297d7;*/
    padding-bottom: 1000px !important;
}
article .teleprompter.flipx
{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    z-index: 1;
    /*pointer-events: none;*/
    padding: 37px 10px 100px 10px !important;
}
article.android .teleprompter.flipx
{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    z-index: 1;
    /*pointer-events: none;*/
    /* padding: 100px 100px 100px 50px !important; */
    padding: 37px 10px 100px 10px !important;
}

article .teleprompter.flipy
{
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    z-index: 1;
    pointer-events: none;
    padding: 100px 50px 300px 100px !important;
}
article .teleprompter.flipxy
{
    -webkit-transform: rotateX(180deg) rotateY(180deg);
    -moz-transform: rotateX(180deg) rotateY(180deg);
    -o-transform: rotateX(180deg) rotateY(180deg);
    -ms-transform: rotateX(180deg) rotateY(180deg);
    z-index: 1;
    pointer-events: none;
    padding: 100px 50px 300px 100px !important;
}
.sliders, .buttons, .colors
{
    display: block;
    /*height: 64px;*/
    float: none;
}
.sliders label:first-child
{
    margin-top: 10px;
}
.colors
{
    width: 64px;
    padding: 8px;
    text-align: center;
    margin-right: 10px;
}
.buttons
{
    margin: 0px !important;
    padding: 0;
}
.slider
{
    width: 186px;
    font-size: 12px;
    display: inline-block;
}
.button
{
    color: #fff;
    text-decoration: none;
    width: 44px;
    height: 30px;
    font-size: 40px;
    /*line-height: 64px !important;*/
	line-height: 30px !important;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
.button-intro {
    width: auto;
    color: #fff;
    text-decoration: none;
    height: 30px;
    font-size: 40px;
    /*line-height: 64px !important;*/
	line-height: 30px !important;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.button.mirror {
    width: 0px !important;
    height: 0px;
    line-height: 0px !important;
    vertical-align:auto;
    text-align:left;
    padding-left: 10px;
}

.boton-mirror {
    padding-bottom: 20px !important;
}

.fa-rotate-45 {
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
}

.img-swal img{
  width: 100%;
}

.img-menu img{
  /* width: 70%; */
  /*centrar imagen*/
  display: block;
  margin: auto;
  padding-bottom: 20px;
}

.button.small
{
    font-size: 20px;
    color:#616161 !important;
}
.button.big-icon
{
    font-size: 80px;
    color:#35aaac !important;
    margin-bottom: 45px;
    margin-top: 35px;
    width: auto;
}
.button-intro.big-icon
{
    font-size: 500%;
    color:#35aaac !important;
    margin-bottom: 35px;
    /* margin-top: 35px; */
}

.button.active
{
    color: #4297d7;
}
.marker
{
    position: fixed;
    left: 0;
    top: 48%;
    color: #35aaac;
    font-size: 40px;
    display: none;
    /*z-index: 100;*/
}
.overlay
{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 64px;
    z-index: 100;
    overflow: visible;
}
.overlay .top
{
    position: fixed;
    top: 64px;
    height: 100px;
    width: 100%;
    background-color: #000;
    background-color: rgba(0,0,0,0.75);
    z-index: 10;
}
.overlay .bottom
{
    position: fixed;
    top: 300px;
    height: 10000px;
    width: 100%;
    background-color: #000;
    background-color: rgba(0,0,0,0.75);
    overflow: hidden;
    z-index: 10;
}
.color
{
    border: 1px solid #fff;
    width: 44px;
    outline: none;
    margin: 4px 0;
}
.slide-beesop  {
    margin: 0px !important;
    max-width: 100% !important;
}

.about {
    text-transform: none;
}
.about2 {
    text-transform: none;
}
.about a {
    /* color:#35aaac !important; */
}
.about2 a {
    color:#fff !important;
}
.wsmenu02text a {
    color:#fff;
}
.centerlink {
    text-align: center;
/*
    margin-left: 40px;
    margin-right: 40px;
    padding: 0;
*/
}
a.button.small.icon-pencil.pencil_on.icono-apagado{
    color:#616161 !important;
}
a.button.small.icon-pencil.pencil_on{
    color:#35AAAC!important;
}

a.button.small.icon-gamepad.mando_on.icono-apagado{
    color:#616161 !important;
}

a.button.small.icono-encendido {
  color:#35AAAC!important;
  background: url(../img/ico-close.png) no-repeat;
  width: 44px;
  /* margin-right: 5px; */
}

.no-visible-en-android{
    display: none !important;
}

.si-visible-en-android{
    display: inline-block !important;
}

.solo-visible-en-android {
    display: none;;
}

.enlace-desactivado {
  cursor: not-allowed;
  opacity: 0.5;
  /* color: currentColor; */
  pointer-events: none;
  text-decoration: none;
}

a.button.small.icon-gamepad.mando_on.icono-con-alarma{
    color:#cd5b1b !important;
}
a.button.small.icon-gamepad.mando_on{
    color:#35AAAC!important;
}
.marker.activate{
    position: fixed;
    right: 0;
    top: 48%;;
    color: #35aaac;
    font-size: 40px;
    transform: rotate(180deg);
}
#myDiv {
/*    position: absolute;
    top: 40vh;
    left: 25vw;
    width: 50vw;
    height: 50vh;*/
    background-color: transparent;
    z-index: 10;
    display: none;

}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 100%;
    min-height: 100%;
    text-transform:capitalize;
    font-size: 2vw;

    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    /* -webkit-animation-duration: 0.4s; */
    animation-name: animatetop;
    /* animation-duration: 0.4s; */
    color: #000;

}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
/* Modal Header */

/* Modal Body */
.modal-body {
    /* white-space: pre-wrap; */
    word-wrap: break-word;
    max-height:70vh;
    overflow: scroll;
    width:100%;
    -webkit-overflow-scrolling: touch;
    padding:25px;
    background-color:#fff;

}

/* Modal Footer */
.modal-footer {
    padding: 2px 16px;
    background-color: #fff;
    border-top: 1px solid #e5e5e5 ;
    color: #000;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    /* font-weight: 400; */
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: none;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

/* NEW CSS */

.flex-container {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;

	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.swal2-beesop-dialog {
    display: flex !important;
    background: rgb(36, 41, 48);
}
.swal2-beesop-dialog-fondo-negro {
  background-color: rgb(47, 54, 64) !important;
}
.swal2-beesop-flex {
  display: flex;
}
.swal2-beesop-block {
  display: block;
}
.swal2-beesop-actions {
  display: inline-block;
  background-color: rgb(53, 170, 172) !important;
  border-left-color: rgb(53, 170, 172) !important;
  border-right-color: rgb(53, 170, 172) !important;
}
.dialog {
	-webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;

    border-radius: 10px;

    width: 250px;

	/* background: rgba(220, 220, 220, 0.95) */
}

.dialog-header {
    text-align: center;
    padding: 10px;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    border-bottom: rgb(180,180,180) solid 1px;
}

.dialog-content {
    padding: 10px 12px;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    /* font-weight: 400; */
    font-size: 13px;
    text-transform: none;
}
.dialog-header,.dialog-content p,.dialog-content d{color:#000!important;}
.dialog-button a {
    display:block;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    font-family: "Open Sans", sans-serif;
    /* font-weight: 400; */
    font-size: 16px;
    color: #2e7cf1;
    border-top: rgb(180,180,180) solid 1px;
}

.dialog-button a:last-child {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.dialog-button .cancel {
    font-weight: 700;
}

.dialog-button a:hover {
    background: rgb(180,180,180);
}

.dialog p {
    line-height: 18px;
}
/* NEW CSS */

/* iphone 3 */
@media only screen and (min-width: 320px) and (max-height: 480px) and (-webkit-device-pixel-ratio: 1) {

}

/* iphone 4 */
@media only screen and (min-width: 320px) and (max-height: 480px) and (-webkit-device-pixel-ratio: 2) {

}

/* iphone 5 */
@media only screen and (min-width: 320px) and (max-height: 568px) and (-webkit-device-pixel-ratio: 2) {

}
/*LG G3 Jose Ramón*/
@media only screen and (-webkit-device-pixel-ratio: 4) and (max-height: 640px) and (min-width: 360px) {
  .ipad-mockup {
    display: none !important;
  }
  .ipad-mockup-paso-5 {
    display: none !important;
  }
  /* .green-bt-beesop-language {
    margin: 20px !important;
  } */
  .swal2-popup-intro {
    padding-top: 115px !important;
  }
  .full-height-languaje {
    margin: 0px;
  }
}

/*Amazon Kindle fire HD8-CUIDADO! AFECTA TAMBIÉN A IPAD 10 Y IPHONE XR*/
  @media only screen and (min-device-width: 800px) and (max-device-width: 1280px) and (-webkit-min-device-pixel-ratio: 1) {
    /* .full-height-languaje {
      margin: 89px !important;
    }
    .green-bt-beesop-language {
      margin: 9px !important;
    } */
}

/*Pixel 2*/
@media only screen and (min-device-width: 411px) and (max-device-width: 731px) and (-webkit-min-device-pixel-ratio: 2.6) {
  .ipad-mockup {
    display: none !important;
  }
  .ipad-mockup-paso-5 {
    display: none !important;
  }
}

/*Pixel 2 XL*/
@media only screen and (min-device-width: 411px) and (max-device-width: 823px) and (-webkit-min-device-pixel-ratio: 3.5) {
  .ipad-mockup {
    display: none !important;
  }
  .ipad-mockup-paso-5 {
    display: none !important;
  }
}

/* iphone 6, 6s, 7, 8 */
@media only screen and (min-width: 375px) and (max-height: 667px) and (-webkit-device-pixel-ratio: 2) {
  .ipad-mockup {
    display: none !important;
  }
  .ipad-mockup-paso-5 {
    display: none !important;
  }

  .swal2-popup-intro {
    padding-top: 100px !important;
  }
  .slide-hand-ico {
    width: 100px;
    right: 20px;
    /* opacity: 15%; */
  }
  .img-swal img{
    width: 70%;
    /*centrar imagen*/
    display: block;
    margin: auto;
  }
  #Div-alert-pencil .icon-keyboard {
    display: none !important;
  }
  #Div-alert-remote .icon-gamepad {
    /* display: none !important; */
  }
  .full-height-languaje {
    margin: 107px !important;
  }
  /* .swal2-show {
    margin-bottom: 160px !important;
  } */
  /* .green-bt-beesop-language {
    margin: 10px !important;
  } */
}

/* iphone 6+, 6s+, 7+, 8+ */
@media only screen and (min-width: 414px) and (max-height: 736px) and (-webkit-device-pixel-ratio: 3) {

}



/* iphone X , XS, 11 Pro ATENCIÓN: TAMBIÉN AFECTA AL XR*/
@media only screen and (min-width: 375px) and (max-height: 812px) and (-webkit-device-pixel-ratio: 3) {
  .ipad-mockup {
    display: none !important;
  }
  .ipad-mockup-paso-5 {
    display: none !important;
  }

  .swal2-popup-intro {
    padding-top: 120px !important;
  }
  .img-swal img{
    width: 80%;
    /*centrar imagen*/
    display: block;
    margin: auto;
  }
  #Div-alert-pencil .icon-keyboard {
    display: none !important;
  }
  /* #Div-alert-remote .icon-gamepad {
    display: none !important;
  } */
  /* .swal2-show {
    margin-bottom: 160px !important;
  } */
}

/* iphone XR, 11 ATENCIÓN: TAMBIÉN AFECTA AL IPAD 10'' */
 @media only screen and (min-width : 414px) and (max-height : 896px)  { /*and (-webkit-device-pixel-ratio : 2)*/
   /* .full-height-languaje {
   margin: 120px;
 } */
}

/*iPhone XR*/
@media only screen and (device-width : 414px) and (device-height : 896px) and (-webkit-device-pixel-ratio : 2) {
  /* .full-height-languaje {
  margin: 120px !important;
} */
}

/* iPad in landscape */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  .swal2-actions {
      /* display: -webkit-box; */
      display: flex !important;
    }
  .ipad-mockup-paso-5 {
    padding-top: 20px !important;
  }
  /* .green-bt-beesop-language {
    margin: 55px !important;
  } */
}

/* iphone XS Max, 11 Pro Max */
@media only screen and (min-width : 414px) and (max-height : 896px) and (-webkit-device-pixel-ratio : 3) {
}

/* ¿todos los iPhone? */
@media only screen and (min-width : 320px) and (max-height : 896px)  {


/*ESTE NO FUNCIONA, EL VERDADERO iPhone 6 ESTÁ MÁS ARRIBA - iphone 6-7-8 - funciona con 6 el resto no lo tengo claro*/
@media only screen and (max-width: 780px) {
    header h1 {
        line-height: 25px !important;
    }

    .button {
        line-height: 30px !important;
    }

    header {
        height: 32px !important;
    }
}
 }
